/*
Theme Name: Paul Mason Construction
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Shared Marketing
Author URI: https://www.sharedmarketing.com.au
Template: enfold
*/



/*Add your own styles here:*/

.logo a img {
min-width: 420px !important;
max-height: 150px !important;
}

.header-scrolled .logo a img {
min-width: 244px !important;
max-height: 104px !important;
}
.contact-form input::placeholder {color: #ffffff !important}
.contact-form .form-full {width: 98%; margin-left: 1%; margin-right: 1%;  overflow: hidden; transition: all ease-in-out 0.2s}
.contact-form .form-half {width: 48%; margin-left: 1%; margin-right: 1%; float: left; overflow: hidden; transition: all ease-in-out 0.1s}
.contact-form .form-full textarea {max-height: 80px; border: solid 1px #fff !important; background: rgba(255,255,255,0.2) !important; color: #ffffff !important}
.contact-form input[type=text], .contact-form input[type=email] {border: solid 1px #fff !important; background: rgba(255,255,255,0.2) !important; color: #ffffff !important; padding: 10px !important; margin-bottom: 10px !important}
.cta-send {width: 100%; background-color: #222 !important; color: #fff !important; border: none !important; border-radius: 3px !important; float: left; padding: 20px !important; box-sizing: border-box}
div.wpcf7-validation-errors {color: #fff !important}
mark {}
.avia-icon-list .iconlist_title {font-family: 'Open-sans', sans-serif;}

h2 i {margin-right: 5px; color: #2ea546 }
#top .av-menu-button > a .avia-menu-text {border-color: #2ea546 !important }
.image-overlay-inside, .image-overlay.overlay-type-extern {display: none !important;}

@media (max-width: 478px) {
	
	h1 {font-size: 40px !important;}
	#fhb {background-position: left center !important;}
	.logo a img {min-width: 130px !important;}
}
#top #wrap_all .social_bookmarks li {
    color: #ffffff !important;
    background-color: #37589b !important;
}
#top #wrap_all .social_bookmarks li a {
    color: #ffffff !important;
}

.logo a img {
    min-width: 420px !important;
    max-height: 150px !important;
    padding-top: 10px;
}

div.wpcf7-mail-sent-ok {
    color: #fff;
}

.single-product-main-image {display: none}
#top.woocommerce-page select { width: 100%;}
span.woocommerce-Price-amount {display: none !important}
div form.cart div.quantity {display: none !important}
#tm-extra-product-options label {font-size: 15px; margin-bottom: 15px}